Prefer older IPsec SAs seems not working



  • The latest snapshot 2.0-RC1 (i386) built on Tue May 3 10:16:12 EDT 2011 seems not observing Prefer older IPsec SAs.

    When I've more than one SA shows in "Status: IPsec: SAD", my VPNs didn't work.

    -Raylund


Locked